<span style='color: #000'>216 frames</span>	<span style='color: #900'>13,056 KB</span>	<span style='color: #090'>2,141.09 ms</span>	<span style='color: #009' title='Quirksmode'><span style='color: #0c0'>OFF</span></span><br />